File: changelog

package info (click to toggle)
ruby-net-http-digest-auth 1.4-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid, stretch
  • size: 120 kB
  • ctags: 25
  • sloc: ruby: 232; makefile: 3
file content (33 lines) | stat: -rw-r--r-- 984 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
ruby-net-http-digest-auth (1.4-2) unstable; urgency=medium

  * Team upload.
  * Update packaging using dh-make-ruby -w.
  * Rebuild also fixes support for newer Ruby versions.

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 17 Jan 2016 15:20:43 +0000

ruby-net-http-digest-auth (1.4-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 30 Sep 2013 16:50:08 -0500

ruby-net-http-digest-auth (1.3-1) unstable; urgency=low

  * New upstream release
  * Standards-version 3.9.2 → 3.9.4 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 26 Jun 2013 10:54:07 -0500

ruby-net-http-digest-auth (1.2-2) unstable; urgency=low

  * Team upload.
  * Bump build dependency on gem2deb to >= 0.3.0~.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 27 Jun 2012 21:16:48 +0200

ruby-net-http-digest-auth (1.2-1) unstable; urgency=low

  * Initial release (Closes: #656277)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 17 Jan 2012 17:20:23 -0600